CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - k -

- arm_kullback_leibler_f16() : statistics_functions_f16.h , arm_kullback_leibler_f16.c
- arm_kullback_leibler_f32() : arm_kullback_leibler_f32.c , statistics_functions.h
- arm_kullback_leibler_f64() : statistics_functions.h , arm_kullback_leibler_f64.c
- arm_kulsinski_distance() : arm_kulsinski_distance.c , distance_functions.h